# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/parso-0.5.2-on-linux_64, last modified Mon Dec 16 15:58:03 2019
# ------------------------------------------------

package:
    name: parso
    version: 0.5.2
source:
    fn: parso-0.5.2.tar.gz
    sha256: 55cf25df1a35fd88b878715874d2c4dc1ad3f0eebd1e0266a67e1f55efccfbe1
    url: https://pypi.io/packages/source/p/parso/parso-0.5.2.tar.gz
build:
    noarch: python
    number: '0'
    script: /tmp/build/80754af9/parso_1576512509751/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
        -m pip install . -vv
    string: py_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2019.11.27 0
        - certifi 2019.11.28 py27_0
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1d h7b6447c_3
        - pip 19.3.1 py27_0
        - python 2.7.17 h9bab390_0
        - readline 7.0 h7b6447c_5
        - setuptools 42.0.2 py27_0
        - sqlite 3.30.1 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.33.6 py27_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - python
test:
    imports:
        - parso
        - parso.pgen2
        - parso.python
about:
    description: 'Parso is a Python parser that supports error recovery and round-trip
        parsing for different Python versions (in multiple Python versions).

        Parso is also able to list multiple syntax errors in your python file.

        '
    dev_url: https://github.com/davidhalter/parso
    doc_url: https://parso.readthedocs.io/en/latest/
    home: https://github.com/davidhalter/parso
    license: MIT
    license_family: MIT
    license_file: LICENSE.txt
    summary: A Python Parser
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - iron0012
        - synapticarbors
